html{
	font-size: 62.5%;
}
h1,h2,h3,h4,h5,h6,ul{
	margin: 0;
}
body{
	font-size:1.6rem;
	letter-spacing: 0.1rem;
	margin: 0;
	font-family: Helvetica;
}
.container{
	width: 90%;
	margin: auto;
}
.float{
	clear: both;
}
/*index.html styles*/
header{
    background-color: #EA2C24;
    margin-bottom: 0.2rem;
}
#header{
	width: 100%;
}
#header #heading{
	width: 33.3%;
	float: left;
	box-sizing: border-box;
}
#header #topnav{
	width: 66.7%;
	float: right;
	box-sizing: border-box;
}
#heading h1{
	margin-right: 1rem;
	padding: 1.5rem;
	color: #FBE4E2;
}
#topnav{
	padding: 2rem;
}
#topnav ul{
	list-style: none;
	margin-right: 4rem;
}
#topnav ul li{
	display: inline;
	padding: 1.5rem;
}
#topnav ul li a{
	text-decoration: none;
	font-size: 1.65rem;
	color:#000;
	padding-right: 1.4rem;
	font-weight: bolder;
}
#topnav ul li a:hover{
	text-decoration: none;
	font-size: 1.6rem;
	color: #FBE4E2;
	padding-right: 1.4rem;
	border-bottom: 0.2rem solid #fbe4e2;
	text-align: center;
	font-weight: bolder;
}
.active{
	color: #FBE4E2;
	border-bottom: 0.2rem solid #fbe4e2;
	font-weight: bolder;

}
#display{
	background-image: url("../images/bg4.jpg");
	height: 85.5vh;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	margin-bottom: 3rem;
}
#display #display-info{
	text-align: center;
	position: absolute;
	left: 45.5%;
	top: 4%;
	width: 32.5%;
}
#howto{
	width: 100%;
	margin: 4rem auto;
}
.howtoinfo{
	width: 50%;
	box-sizing: border-box;
	padding: 2rem;
	float: left;
}
.howtointro{
	text-align: center;
}
footer{
	background-color: #EA2C24;
	text-align: center;
	padding: 1.2rem;
	position: relative;
	bottom: 0px;
}
/*syle for donation.html*/
.navbar{
	width:50%;
	padding: 1.5rem;
	margin: auto;
	border-bottom: 0.15rem solid #000;
	margin-bottom: 1rem;
}
.navbar ul{
	list-style: none;
	
}
.navbar ul li{
	display: inline;
	padding: 2rem;
	margin: auto;
}
.navbar ul li a{
	padding: 1rem;
	color: black;
	font-weight: bold;
	text-decoration: none;
}
.info-table{
	margin: 3rem auto;
}
.info-table table tr{
	border-bottom: 0.1rem solid #000;
	border-collapse: collapse;
}


/*styles for donation events.html*/
.event{
	width: 90%;
	margin: auto;
	padding: 1rem;
	border: 0.1rem solid #000;
	border-radius: 1rem;
	margin-bottom: 2rem;
}
.event .event-header{
	border-bottom: 0.1rem solid #ddd;
	padding: 1rem;
}
.event .event-header h3{
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
	padding-bottom: 0.3rem;
}
.event .event-header ul{
	list-style: none;
}
.event .event-header ul li{
	display: inline;
	padding: 0.8rem;
	margin-bottom: 0.3rem;
}
.event .event-poster img{
	display: block;
	width: 60%;
	height: 60vh;
	margin: auto;
}
.event .event-details{
	text-align: center;
	border-top: 0.1rem solid #ddd;
}
.event .event-details h5{
	text-align: center;
	text-decoration: underline;
	margin: 0.4rem;
	font-weight: bold;
}


/*styles for request.html*/
#request-form{
     margin: 3rem;
}
#request-form legend{
	font-weight: bolder;
}
#request-form fieldset{
	border-color: #000 !important;
	border-radius: 0.5rem !important;
}
#request-form label{
	display: block;
}
#request-form input, #request-form .select-input{
	width: 90%;
	padding: 0.2rem;
	margin: 0.2rem;
}
#request-form h5{
	text-decoration: underline;
	font-weight: bold;
	font-size: 1.4rem;
}
#request-form .form-container{
	border: 0.1rem solid #000;
	border-radius:1rem;
	margin: 0.5rem;
	padding: 1rem;
}
#request-form .dual{
	width: 100%;
	padding: 0.8rem 0.5rem;
}
#request-form .dual .dual-input{
	width: 45%;
	float: left;
	box-sizing: border-box;
}
#request-form .triple{
	width: 100%;
	padding: 0.8rem 0.5rem;
}
#request-form .triple .triple-input{
	width: 30%;
	float: left;
	box-sizing: border-box;
}
#request-form .select label, #request-form .select input{
	display: inline !important;
	margin-top: 1.5rem !important;
	width: auto !important;
	margin: 0.2rem;
	padding: 0.2rem;

}
#request-form input[type="submit"]{
	width: 50%;
	margin: auto;
	border: 0.1rem solid #32CD32;
	border-radius: 0.8rem;
	padding: 1rem;
	text-align: center;
	background-color: #32CD32;
}

/*faq.html styles*/
.search-form{
	margin: 2rem;
	float: right;
}
.faq-panels .panel{
	margin: 1rem;
	padding: 0.5rem;
	border:0.1rem solid #000;
	border-radius: 0 1.5rem;
}


/*about.html syles*/
#about{
	width: 100%;
	margin: 2rem auto;
	overflow-x:hidden;
}
#about #about-info{
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding: 1rem;
	margin: 1rem;
	border-left:0.2rem solid #000 ;
	border-top: 0.2rem solid #000;
	border-radius: 1rem 0.5rem;
}
#about h2{
	padding: 0.5rem;
	margin-left: 2.5rem;
}
#about h4{
	text-decoration: underline;
	font-weight: bolder;
}
#about #about-info .info{
	letter-spacing: 0.1rem;
	text-align: center;
	padding: 0.5rem;
}
#about #contact{
	width: 37.5%;
	float: right;
	box-sizing: border-box;
	padding: 1rem;
	margin: 1rem;
	border-right:0.2rem solid #000 ;
	border-bottom:0.2rem solid #000;
	border-radius: 1rem 0.5rem;
}
#contact #contact-form{
	color: #fff;
}
#contact #contact-form legend{
	text-align: center;
	font-weight: bold;
	color: #ddd;
}
#contact #contact-form fieldset{
	border-radius: 1rem;
	border-color:#000;
	background-color: #000;
}
#contact #contact-form label{
	display: block;
}
#contact #contact-form input, #contact #contact-form textarea{
	width: 90%;
	padding: 0.2rem;
}
#contact #contact-form input[type="submit"]{
	width: 40%;
	padding: 0.4rem;
	border-radius: 0.5rem;
	border:0.1rem solid #32CD32;
	background-color: #32CD32;
	font-weight: bolder;
}
#contact #contact-form .field{
	width: 100%;
	margin: 0.2rem;
	padding: 0.2rem;

}
#contact address{
	font-weight: bold;
}